Jump to content

Template:User Birth certificate/styles.css

From the Vrienden Universe, a fictional wiki
Revision as of 15:25, 10 March 2026 by Walter61 (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.user-birth-certificate {
    color: #000;
    background: #f5edd6;
}

/* force normal text to black */
.user-birth-certificate * {
    color: #000 !important;
}

/* dark red links */
.user-birth-certificate a,
.user-birth-certificate a:visited {
    color: #4b0000 !important;
}

.user-birth-certificate a:hover {
    color: #600000 !important;
}

.user-birth-certificate a:active {
    color: #350000 !important;
}

/* seal color override */
.user-birth-certificate .birth-certificate-seal,
.user-birth-certificate .birth-certificate-seal * {
    color: #b00000 !important;
}